
QGIS Application - Bug report #17912

[QGIS 3 5dc91b4] New node tool extremely slow

2018-01-21 04:59 PM - Dominique Lyszczarz

Status: Closed

Priority: High

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Linux 64 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 25808

Description

Trying some digits tasks on a not so complex layer (about 30 features and 1000 nodes per features), node tool was completly

unresponsive making it near useless, even without snaping.

History

#1 - 2018-01-22 11:31 AM - Dominique Lyszczarz

- Status changed from Open to Closed

Trying a more recent build : there is no more issue, the node tool is now responsive as expected.

#2 - 2018-02-21 09:48 PM - Giovanni Manghi

- Resolution set to not reproducable
